[KCM Locale]
Name=Mexico
Name[bg]=Ìåêñèêî
Name[ca]=Mèxic
Name[cs]=Mexiko
Name[de]=Mexiko
Name[el]=Μεξικό
Name[eo]=Meksikujo
Name[es]=México
Name[et]=Mehhiko
Name[fi]=Meksiko
Name[fr]=Mexique
Name[gl]=México
Name[he]=וקיסקמ
Name[hr]=Meksiko
Name[hu]=Mexikó
Name[is]=Mexíkó
Name[it]=Messico
Name[ja]=メキシコ
Name[ko]=멕시코
Name[lt]=Meksika
Name[lv]=Meksika
Name[mk]=Мексико
Name[oc]=M�xic
Name[pl]=Meksyk
Name[pt]=México
Name[pt_BR]=México
Name[ro]=Mexic
Name[ru]=Мексика
Name[sk]=Mexiko
Name[sl]=Mehika
Name[sr]=Meksiko
Name[ta]=¦Áìº¢§¸¡
Name[tr]=Meksika
Name[uk]=Мексика
Name[zh_CN.GB2312]=墨西哥
Name[zh_TW.Big5]=墨西哥
Region=northamerica
Languages=es
DecimalSymbol=.
ThousandsSeparator=
CurrencySymbol=$
MonetaryDecimalSymbol=.
MonetaryThousandsSeparator=,
PositiveSign=
NegativeSign=-
FractDigits=2
PositivePrefixCurrencySymbol=true
NegativePrefixCurrencySymbol=true
PositiveMonetarySignPosition=1
NegativeMonetarySignPosition=1
DateFormat[es]=%a %d %b %Y
DateFormat[eo]=%A, la %ea de %B %Y
DateFormatShort=%d/%m/%y
TimeFormat=%H:%M:%S
